Skilled Trades - Android - Bug #10727

Teamleader added a user in team 4 times > when user tap leave on team, team is still displaying in
the teamlist.

09/24/2024 11:45 AM - Shubham J

Status: Closed Start date: 09/24/2024
Priority: High Due date:

Assignee: Iram Hamdani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/XoHmhsfsrp6wN

History

#1 - 09/24/2024 12:01 PM - Shubham J

- Assignee changed from sulendra k to Iram Hamdani

#2 - 10/08/2024 11:03 AM - Iram Hamdani
- % Done changed from 0 to 100

#3 - 10/08/2024 11:04 AM - Iram Hamdani

- Status changed from New to Closed

#4 - 10/08/2024 11:18 AM - Shubham J

- Status changed from Closed to New

#5 - 10/08/2024 06:27 PM - Iram Hamdani

- Status changed from New to Resolved

#6 - 10/10/2024 04:23 PM - Shubham J

- Status changed from Resolved to Closed
